.com_table{
	width: 94%;
	margin: 12px auto 0;
	border-collapse: collapse;
	text-align: left;
	font-family: sans-serif;
}

.com_table thead tr{
	background-color: #f2f2f2;
}

.com_table tr th,
.com_table tr td{
	border: 1px solid #dddddd;
	padding: 12px;
}

.com_table tr td(first-child){
	font-weight: bold;
}

.oldshop{
	color: #970202!important;
}

.newshop{
	color: #0049de!important;
}

h4.oldshop,
h4..newshop{
	background: #fff!important;
}